CoreHTTP CGI Support Remote Command Execution Vulnerability

Bugtraq ID: 37454
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 23 2009 12:00AM
Updated: Dec 29 2009 05:32PM
Credit: Aaron Conole
Vulnerable: CoreHTTP CoreHHTP 0.5.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus